LB700 - Bug #734

00demol00000UIDDDD

12/19/2024 11:14 AM - [0

Status: New Start date: 12/19/2024
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 gooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ : -
00: gooo:
go/oooooon: 01 gooo: FD7352S
goooooo: goooo: YT8521SC
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description

00demol0000000O0DOODOD
10000demol00000000demol0000000000000
201000demol0000000demol00O0DO0DO0DOCOD

goooo

History

#1 - 12/19/2024 02:07 PM - sun
1.00000000000000000000D0RemiDOD0000000000000000000DRSIODOODODO0OD

#2 - 03/06/2025 02:07 PM -0
- Subject changed from 00 demol 0000000000000 to00 demol00000UNDDD

-0000 changed from \\192.168.1.250103-image\hisi3403\imageOS\ubuntu\ubuntu_V1.1-20241218 to
11192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux

- EMMCI 1 changed from FORESEE(FSEIASLD-32G) to -

(O00ubuntu_V1.3-support-Ul-20250304
#3 - 03/07/2025 05:24 PM - sun

- Assignee changed from sun to Linx
